Bug 117759 - anaconda i18n issue "redhat" instead of "fedora" or "system"
anaconda i18n issue "redhat" instead of "fedora" or "system"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 05:37 EST by Federico Bernardi
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-09 18:14:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Federico Bernardi 2004-03-08 05:37:37 EST
I was translating anaconda for Fedora into italian, and I saw that 
there are some untranslated strings, such as "Red Hat Linux" 
or "redhat-config-..." which may confuse Fedora users and/or suggest 
to use tools like redhat-config-... that has been renamed into system-
config-...

I report the strings I found:

../upgrade.py:498
../iw/desktop_chioce_gui.py:53
../iw/desktop_chioce_text.py:27
../iw/congrats_gui.py:64
../textw/welcome_text.py:23
../partIntfHelpers.py:401
../rescue.py:257
../upgrade.py:475
../upgrade.py:544 (Add Fedora Core1 and higher)
../textw/bootloader_text.py:300
../textw/silo_text.py:219
../loader2/hdinstall.c:570
../loader2/nfsinstall.c:47
../loader2/urls.c:284
Comment 1 Jeremy Katz 2004-03-09 18:14:10 EST
These should be back to what they were now...  there was some merging
oddities going on .

Note You need to log in before you can comment on or make changes to this bug.